Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Скайп не хочет устанавливаться.  (Прочитано 1284 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн SAL1Mbl4

  • Автор темы
  • Участник
  • *
  • Сообщений: 109
  • Юзверь, но исправляюсь.
    • Просмотр профиля
Скайп не хочет устанавливаться.
« : 30 Декабрь 2016, 08:12:57 »
Всем привет. Ubuntu 14.04.5 LTS. Хочу установить скайп. Ввожу:
sudo apt-get install skypeВыхлоп следующий:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 skype : Зависит: skype-bin
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
Попробовал:
sudo apt-get install skype-binВыхлоп:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 skype-bin:i386 : Зависит: libqt4-dbus:i386 (>= 4:4.5.3) но он не будет установлен
                  Зависит: libqt4-network:i386 (>= 4:4.8.0) но он не будет установлен
                  Зависит: libqt4-xml:i386 (>= 4:4.5.3) но он не будет установлен
                  Зависит: libqtcore4:i386 (>= 4:4.7.0~beta1) но он не будет установлен
                  Зависит: libqtgui4:i386 (>= 4:4.8.0) но он не будет установлен
                  Зависит: libqtwebkit4:i386 (>= 2.2~2011week36) но он не будет установлен
                  Рекомендует: sni-qt:i386 но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
Подскажите, как быть?

Оффлайн symon.2014

  • Забанен
  • Старожил
  • *
  • Сообщений: 1225
  • Ковырятель страны OS.
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #1 : 30 Декабрь 2016, 08:49:50 »
Попробуйте  sudo apt-get install -f 

Оффлайн TeenSpirit

  • Любитель
  • *
  • Сообщений: 53
    • Просмотр профиля
    • Speed24

Оффлайн SAL1Mbl4

  • Автор темы
  • Участник
  • *
  • Сообщений: 109
  • Юзверь, но исправляюсь.
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #3 : 30 Декабрь 2016, 11:22:26 »
Попробуйте  sudo apt-get install -f
danil@DanilPC:~$ sudo apt-get install -f
Password:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  fonts-sil-gentium fonts-sil-gentium-basic libappindicator1 libhdb9-heimdal
  libindicator7 libkdc2-heimdal libreoffice-report-builder-bin
  linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
  linux-image-3.13.0-34-generic linux-image-extra-3.13.0-34-generic
  localechooser-data
Для их удаления используйте «apt-get autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 25 пакетов не обновлено.
danil@DanilPC:~$

Оффлайн BKegax

  • Активист
  • *
  • Сообщений: 800
  • Я есть root
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #4 : 30 Декабрь 2016, 13:25:38 »
Цитировать
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
sudo apt-get --fix-broken install
sudo apt-get install skype
и если останутся неудовлетворённые зависимости
sudo apt-get -f install
« Последнее редактирование: 30 Декабрь 2016, 15:07:25 от BKegax »
я твой удочка леска рвал
Windows 10 x64 + KUbuntu 18.04 x64

Оффлайн tahr

  • Активист
  • *
  • Сообщений: 440
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #5 : 30 Декабрь 2016, 14:15:06 »
Система советует:

Для их удаления используйте «apt-get autoremove».

Почему бы и не выполнить совет?

Оффлайн SAL1Mbl4

  • Автор темы
  • Участник
  • *
  • Сообщений: 109
  • Юзверь, но исправляюсь.
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #6 : 30 Декабрь 2016, 18:49:33 »
Цитировать
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
sudo apt-get --fix-broken install
sudo apt-get install skype
и если останутся неудовлетворённые зависимости
sudo apt-get -f install
danil@DanilPC:~$ sudo apt-get --fix-broken install
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  fonts-sil-gentium fonts-sil-gentium-basic libappindicator1 libhdb9-heimdal
  libindicator7 libkdc2-heimdal libreoffice-report-builder-bin
  linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
  linux-image-3.13.0-34-generic linux-image-extra-3.13.0-34-generic
  localechooser-data
Для их удаления используйте «apt-get autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 25 пакетов не обновлено.
danil@DanilPC:~$ sudo apt-get install skype
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 skype : Зависит: skype-bin
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
danil@DanilPC:~$ sudo apt-get -f install
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  fonts-sil-gentium fonts-sil-gentium-basic libappindicator1 libhdb9-heimdal
  libindicator7 libkdc2-heimdal libreoffice-report-builder-bin
  linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
  linux-image-3.13.0-34-generic linux-image-extra-3.13.0-34-generic
  localechooser-data
Для их удаления используйте «apt-get autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 25 пакетов не обновлено.
danil@DanilPC:~$

Пользователь добавил сообщение 30 Декабрь 2016, 18:50:32:
Система советует:

Для их удаления используйте «apt-get autoremove».

Почему бы и не выполнить совет?
danil@DanilPC:~$ sudo apt-get autoremove
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакеты, которые будут УДАЛЕНЫ:
  fonts-sil-gentium fonts-sil-gentium-basic libappindicator1 libhdb9-heimdal
  libindicator7 libkdc2-heimdal libreoffice-report-builder-bin
  linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
  linux-image-3.13.0-34-generic linux-image-extra-3.13.0-34-generic
  localechooser-data
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 12 пакетов, и 25 пакетов не обновлено.
После данной операции, объём занятого дискового пространства уменьшится на 278 MB.
Хотите продолжить? [Д/н]
Система не слетит? А то я как то прописал эту команду, и пришлось переустанавливать

Оффлайн ARTGALGANO

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1936
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #7 : 31 Декабрь 2016, 14:18:51 »
а реп от партнеров подключен?

Оффлайн tahr

  • Активист
  • *
  • Сообщений: 440
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #8 : 01 Январь 2017, 15:44:18 »
Система не слетит? А то я как то прописал эту команду, и ...

Вообще-то эту команду советуют для чистки хлама. В данном случае сама система тебе предложила.
 Но, если хочешь быть уверенным, то нужно разбираться глубже. Посмотри какие пакеты будут удалены. Подумай нужны ли они тебе.

Оффлайн SAL1Mbl4

  • Автор темы
  • Участник
  • *
  • Сообщений: 109
  • Юзверь, но исправляюсь.
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #9 : 02 Январь 2017, 00:38:00 »
а реп от партнеров подключен?
Да

Пользователь добавил сообщение 02 Январь 2017, 00:39:18:
Система не слетит? А то я как то прописал эту команду, и ...

Вообще-то эту команду советуют для чистки хлама. В данном случае сама система тебе предложила.
 Но, если хочешь быть уверенным, то нужно разбираться глубже. Посмотри какие пакеты будут удалены. Подумай нужны ли они тебе.
Я даже понятия не имею, что это за пакеты. Поэтому и боюсь.

Пользователь добавил сообщение 02 Январь 2017, 00:41:36:
Да, еще попробовал sudo apt-get update и upgrade. Несколько пакетов обновилось, но проблема все равно осталась.
« Последнее редактирование: 02 Январь 2017, 00:41:36 от SAL1Mbl4 »

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #10 : 02 Январь 2017, 06:47:39 »
SAL1Mbl4, А они всё работает.
Нельзя друзья, дулу - AnrDaemon видите?
~.o

Оффлайн Vir0id

  • Участник
  • *
  • Сообщений: 244
  • Выкини комп из окна или окна из компа
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #11 : 02 Январь 2017, 13:10:33 »
А ты как репы подключал? Из терминала наверное?

Оффлайн SAL1Mbl4

  • Автор темы
  • Участник
  • *
  • Сообщений: 109
  • Юзверь, но исправляюсь.
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #12 : 02 Январь 2017, 16:04:34 »
SAL1Mbl4, А они всё работает.
Не понял Вас.

Пользователь добавил сообщение 02 Январь 2017, 16:05:27:
А ты как репы подключал? Из терминала наверное?
От партнеров через настройки, остальные через терминал

Оффлайн victor00000

  • Забанен
  • Старожил
  • *
  • Сообщений: 15570
  • Глухонемой (Deaf)
    • Просмотр профиля
Re: Скайп не хочет устанавливаться.
« Ответ #13 : 02 Январь 2017, 16:23:03 »
SAL1Mbl4,
что всё скайп работает?
ещё 10 странице?

Нельзя друзья, дулу - AnrDaemon видите?
~.o

Оффлайн Givizub

  • Старожил
  • *
  • Сообщений: 1395
  • Ubuntu 14.04, х64
    • Просмотр профиля
R.I.P. - Unity

 

Страница сгенерирована за 0.134 секунд. Запросов: 24.